<!DOCTYPE html>
<html lang="vi">

<head>
    <meta charset="utf-8" />
    <title>RaoXe</title>

    <base href="/" />

    <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalabel=no" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />
    <link rel="icon" type="image/png" href="assets/icon/favicon.png" />
    <script src="assets/js/device-uuid.js"></script>
    <!-- add to homescreen for ios -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <script src="https://cdn.polyfill.io/v2/polyfill.min.js?features=IntersectionObserver" async></script>
    <script src="https://cdn.ckeditor.com/4.9.2/full-all/ckeditor.js" asp-append-version="true"></script>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAit9HRnxUmBJ1APrjxHOzcIhaCPhn90vA">
    </script>
    <script src="https://cdn.ckeditor.com/4.5.11/full-all/plugins/divarea/plugin.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jsoneditor/5.6.0/jsoneditor.min.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jsoneditor/5.6.0/jsoneditor.min.js"></script>
</head>

<body>
    <app-root>
        <div class="splash-dailyxe app-component-bg"></div>
    </app-root>
</body>

</html>